<template>
    <div>
        Sie werden ausgeloggt....
    </div>
</template>

<script>
export default {
    name: 'logout',
    created() {
        this.$store.commit('clearLogin');
        setTimeout(() => {
            this.$router.replace('/login');
        }, 2000);
    }
}
</script>
